Bug 8838 - $HOME/.dvdcss
: $HOME/.dvdcss
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxine)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-14 14:05 by
Modified: 2008-06-13 12:16 (History)


Attachments
$TMPDIR/dvdcss (1.33 KB, patch)
2006-01-14 14:06, Valery Inozemtsev
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-14 14:05:05
заглянул я сегодня случайно в $HOME/.dvdcss и обнаружил там кучу мелких 
непонятных файлов от меню DVD. жаль удалил, надо было глянуть когда первый из 
них создавался. полезной нагрузки они никакой не несут, только захламляют 
хомяк, поэтому предлагаю перенести $HOME/.dvdcss в $TMPDIR/dvdcss. патчь 
прилагается
------- Comment #1 From 2006-01-14 14:06:33 -------
Created an attachment (id=1339) [details]
$TMPDIR/dvdcss
------- Comment #2 From 2006-08-04 14:44:34 -------
reassign for NMU
------- Comment #3 From 2006-10-25 16:21:03 -------
на нового маинтейнера
------- Comment #4 From 2006-10-25 16:57:49 -------
(In reply to comment #0)

В xine-1.1.2-alt3 патч приложен. Проверьте, пожалуйста, рабоспособность.
------- Comment #5 From 2006-11-02 12:43:13 -------
fixed
------- Comment #6 From 2007-09-18 21:57:18 -------
я кстати, позавчера ставил Desktop 4.0
у папы на машине 
наблюдал появление в ~/
папки ~/dvdcss

Видимо, что-то не туда пошло. :(
------- Comment #7 From 2007-09-18 22:23:37 -------
видимо надо исправить 
$TMPDIR/dvdcss
на
$TMPDIR/.dvdcss
------- Comment #8 From 2007-09-19 04:31:56 -------
(In reply to comment #6)
> я кстати, позавчера ставил Desktop 4.0
> у папы на машине 
> наблюдал появление в ~/
> папки ~/dvdcss
> 
> Видимо, что-то не туда пошло. :(

Смотря что у вас в ~/.xine/config
У меня:

# path to the title key cache
# string, default: /tmp/.private/led/dvdcss/
#media.dvd.css_cache_path:/tmp/.private/led/dvdcss/

а также чему у вас равен TMPDIR
$TMPDIR/dvdcss используется, если не задан media.dvd.css_cache_path в 
~/.xine/config
------- Comment #9 From 2007-12-06 22:09:30 -------
fixed?
------- Comment #10 From 2007-12-11 21:29:46 -------
хай будет фиксед.
но предлагалось enhancement
c $TMPDIR/dvdcss на $TMPDIR/.dvdcss
во избежание случаев, подобных описанному...
кто-то себе какую-то бету поставит...
------- Comment #11 From 2007-12-11 21:43:09 -------
(In reply to comment #10)
> хай будет фиксед.
> но предлагалось enhancement
> c $TMPDIR/dvdcss на $TMPDIR/.dvdcss
> во избежание случаев, подобных описанному...
> кто-то себе какую-то бету поставит...

Ну так и повесте именно enhancement, а не reopen баги, которая к этому 
enhancement никакого отношения не имеет:)